×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Mar 2006
    Posts
    9

    will applications written for n73 work on n95,n96 n82m n79 ?

    will applications written for n73 work on n95,n96 n82m n79 ?

  2. #2
    Nokia Developer Moderator
    Join Date
    Feb 2006
    Location
    Oslo, Norway
    Posts
    28,751

    Re: will applications written for n73 work on n95,n96 n82m n79 ?

    Mostly yes, newer S60 3rd edition devices are generally backward compatible with older ones. However it also depends on the API-s used by the given application. API-s originating from various plug-in packs may cause incompatibility.
    You can find some related papers in the Docs section above, then Documentation, Symbian C++, Compatibility.

  3. #3
    Nokia Developer Moderator
    Join Date
    Oct 2006
    Location
    Finland
    Posts
    4,562

    Re: will applications written for n73 work on n95,n96 n82m n79 ?

    Depends on the application as to what APIs it is using, etc. So only you can answer your own question coz here only you know your applicaion and what its doing and what its using ;)
    Release notes might sometimes give you hints on what APIs are depreciated.

Similar Threads

  1. Replies: 3
    Last Post: 2008-07-17, 10:49
  2. Nokia 6600: midlet bluetooth-enabled applications don't work
    By pracucci in forum Mobile Java Networking & Messaging & Security
    Replies: 1
    Last Post: 2005-11-15, 16:04
  3. Replies: 2
    Last Post: 2003-12-04, 14:17

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×